@font-face {
	font-family: 'BitstreamVeraSans-Roman';
	src: url('../fonts/vera.eot');
	src: url('../fonts/vera.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/vera.woff') format('woff'),
		 url('../fonts/vera.ttf') format('truetype'),
		 url('../fonts/vera.svg#BitstreamVeraSans-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}

div.mySelectClass1,
div.mySelectClass1 span,{background:url(../images/sprite2.png) no-repeat;}
div.mySelectClass1 {position: relative; background:url(../images/sprite2.png) no-repeat 0 -25px; line-height:38px; height:38px;margin-bottom:14px;
width:345px;}
div.mySelectClass1 span{background:url(../images/sprite2.png) no-repeat 100% 0; cursor: pointer; display: block; margin: 0 0 0 5px;padding: 0px 20px 0px 2px; height:38px; font:13px/38px 'BitstreamVeraSans-Roman'; color:#6c6c6c;text-transform:none; width:345px;}
div.mySelectClass1 select{position: absolute; top: 1px; *top:20px;  cursor: pointer; height:38px; width:372px;
font:13px 'BitstreamVeraSans-Roman'; color:#6c6c6c;text-transform:none;}
div.mySelectClass1 select option {padding-left:5px !important;}










